PGAPrintString(7)

NAME
PGAPrintString - write the allele values in a string to a file

INPUT PARAMETERS
ctx - context variable
fp  - pointer to file to write the string to
p   - index of the string to write out
pop - symbolic constant of the population string p is in

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGAPrintString(ctx, file, p, pop)
PGAContext *ctx
FILE *file
int p
int pop

LOCATION
report.c

EXAMPLE
Example:
PGAContext *ctx;
int p;
:
PGAPrintString(ctx, stdout, p, PGA_OLDPOP);